Skip to content

EmptyRecycleBin

POST
/api/v1/t/{tenant}/documents/recycle-bin/empty
curl --request POST \
--url https://example.com/api/v1/t/example/documents/recycle-bin/empty
tenant
required
string

Tenant slug

OK

Media typeapplication/json
object
handed
required
integer format: int32
stayed
required
integer format: int32
nextPossibleOn
required
null | string format: date
Examplegenerated
{
"handed": 1,
"stayed": 1,
"nextPossibleOn": "2026-04-15"
}

Forbidden

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Too Many Requests

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}